/* Class = "NSMenuItem"; title = "Salt Lake City"; ObjectID = "3lT-4V-1AU"; */
"3lT-4V-1AU.title" = "ソルトレイクシティ";

/* Class = "NSMenuItem"; title = "New Entry at this Location"; ObjectID = "AHD-bt-cNY"; */
"AHD-bt-cNY.title" = "このロケーションで新規エントリー";

/* Class = "NSButtonCell"; title = "Current"; ObjectID = "EBj-Rs-yZj"; */
"EBj-Rs-yZj.title" = "現在";

/* Class = "NSButtonCell"; title = "Filter Visible Region"; ObjectID = "H6n-HS-ecM"; */
"H6n-HS-ecM.title" = "可視領域をフィルター";

/* Class = "NSMenuItem"; title = "Go to Current Location"; ObjectID = "HHX-IA-XKO"; */
"HHX-IA-XKO.title" = "現在のロケーションへ移動";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "LR1-Yb-9bZ"; */
"LR1-Yb-9bZ.title" = "ハイブリッド";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "nZW-7F-nI2"; */
"nZW-7F-nI2.title" = "標準";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "oJJ-vg-idP"; */
"oJJ-vg-idP.title" = "衛星写真";

/* Class = "NSMenuItem"; title = "Zoom Into this Location"; ObjectID = "RMY-Tc-uhA"; */
"RMY-Tc-uhA.title" = "このロケーションへズーム";

/* Class = "NSMenuItem"; title = "Utah, United States"; ObjectID = "wVT-ev-Rfe"; */
"wVT-ev-Rfe.title" = "アメリカ合衆国ユタ州";

/* Class = "NSButtonCell"; title = "Show All"; ObjectID = "YaK-kg-bKK"; */
"YaK-kg-bKK.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "ZHz-vC-d7x"; */
"ZHz-vC-d7x.title" = "Appleマップでロケーションを開く";

